@charset "UTF-8";
/* 重置样式 */
html { -ms-touch-action: manipulation; touch-action: manipulation; font-family: sans-serif; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; font-weight: normal; }

blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul { margin: 0; padding: 0; }

header, hgroup, nav, menu, main, section, article, summary, details, aside, figure, figcaption, footer { display: block; margin: 0; padding: 0; }

table { border-collapse: collapse; border-spacing: 0; }

table, th, td { border: 1px solid black; }

fieldset, img { border: 0; }

address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: 400; }

dl, ol, ul { list-style-type: none; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

a { text-decoration: none; color: inherit; outline: none; }

a:hover { text-decoration: none; outline: none; -webkit-tap-highlight-color: rgba(255, 0, 0, 0); }

sup { vertical-align: text-top; }

sub { vertical-align: text-bottom; }

i { font-style: normal; }

button, input, select, textarea { resize: none; outline: none; font-family: inherit; font-size: inherit; color: inherit; }

input { border-radius: 0; }

input::-webkit-input-safebox-button { display: none; /*去掉搜狗浏览器密码软盘*/ }

body { color: #000; font-size: 14px; line-height: 1.5; }

/* 统一盒子尺寸计算 */
[class^="md-geo"] { -webkit-box-sizing: border-box; box-sizing: border-box; }

[class^="md-geo"] * { -webkit-box-sizing: border-box; box-sizing: border-box; }

[class^="md-geo"]::before, [class^="md-geo"]::after { -webkit-box-sizing: border-box; box-sizing: border-box; }

/* ie版本过低 */
#web-ietip { width: 610px; height: 173px; padding: 83px 0 0 84px; overflow: hidden; background: url(./ietip/browser.png) no-repeat center center; margin: 200px auto 0; }

#web-ietip a { display: block; width: 65px; height: 80px; float: left; }

/* 清除浮动 */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; font-size: 0; }

/* 超出省略 */
.ep1, .ellipsis-1 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }

.ep2, .ellipsis-2 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

.ep3, .ellipsis-3 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }

.ep4, .ellipsis-4 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 4; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }

.ep5, .ellipsis-5 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 5; -webkit-line-clamp: 5; -webkit-box-orient: vertical; }

.ep6, .ellipsis-6 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 6; -webkit-line-clamp: 6; -webkit-box-orient: vertical; }

.ep7, .ellipsis-7 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 7; -webkit-line-clamp: 7; -webkit-box-orient: vertical; }

.ep8, .ellipsis-8 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 8; -webkit-line-clamp: 8; -webkit-box-orient: vertical; }

.ep9, .ellipsis-9 { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: -webkit-box; line-clamp: 9; -webkit-line-clamp: 9; -webkit-box-orient: vertical; }

/* 颜色 */
.color-0 { color: #000; }

.color-1 { color: #111; }

.color-2 { color: #222; }

.color-3 { color: #333; }

.color-4 { color: #444; }

.color-5 { color: #555; }

.color-6 { color: #666; }

.color-7 { color: #777; }

.color-8 { color: #888; }

.color-9 { color: #999; }

.color-a { color: #aaa; }

.color-b { color: #bbb; }

.color-c { color: #ccc; }

.color-d { color: #ddd; }

.color-e { color: #eee; }

.color-f { color: #fff; }

.bg-0, .bg-color-0 { background-color: #000; }

.bg-1, .bg-color-1 { background-color: #111; }

.bg-2, .bg-color-2 { background-color: #222; }

.bg-3, .bg-color-3 { background-color: #333; }

.bg-4, .bg-color-4 { background-color: #444; }

.bg-5, .bg-color-5 { background-color: #555; }

.bg-6, .bg-color-6 { background-color: #666; }

.bg-7, .bg-color-7 { background-color: #777; }

.bg-8, .bg-color-8 { background-color: #888; }

.bg-9, .bg-color-9 { background-color: #999; }

.bg-a, .bg-color-a { background-color: #aaa; }

.bg-b, .bg-color-b { background-color: #bbb; }

.bg-c, .bg-color-c { background-color: #ccc; }

.bg-d, .bg-color-d { background-color: #ddd; }

.bg-e, .bg-color-e { background-color: #eee; }

.bg-f, .bg-color-f { background-color: #fff; }

/* 背景图 */
.bg-cover { background-size: cover; background-position: center; }

.bg-contain { background-size: contain; background-position: center; background-repeat: no-repeat; }

/* 文本对齐 */
.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.text-justify { text-align: justify; }

/* 富文本样式控制 */
.rich-text * { max-width: 100%; text-wrap: wrap !important; }

.rich-text img { height: auto; vertical-align: top; }

.rich-text ol, .rich-text ul { margin-left: 1.5em; }

.rich-text b, .rich-text strong { font-weight: bold; }

/*编辑器盒子加editor-box这个类，editor-box以及里面的h1,h2,h3,h4,h5,h6,ul,ol,li,i.b,strong,p等标签的样式根据后台编辑器的默认样式而变*/
.editor-box { font-size: 16px; line-height: 1.5; }

.editor-box h1 { display: block; font-size: 2em; -webkit-margin-before: 0.67em; margin-block-start: 0.67em; -webkit-margin-after: 0.67em; margin-block-end: 0.67em; -webkit-margin-start: 0px; margin-inline-start: 0px; -webkit-margin-end: 0px; margin-inline-end: 0px; font-weight: bold; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box h2 { display: block; font-size: 1.5em; -webkit-margin-before: 0.83em; margin-block-start: 0.83em; -webkit-margin-after: 0.83em; margin-block-end: 0.83em; -webkit-margin-start: 0px; margin-inline-start: 0px; -webkit-margin-end: 0px; margin-inline-end: 0px; font-weight: bold; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box h3 { display: block; font-size: 1.17em; -webkit-margin-before: 1em; margin-block-start: 1em; -webkit-margin-after: 1em; margin-block-end: 1em; -webkit-margin-start: 0px; margin-inline-start: 0px; -webkit-margin-end: 0px; margin-inline-end: 0px; font-weight: bold; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box h4 { display: block; -webkit-margin-before: 1.33em; margin-block-start: 1.33em; -webkit-margin-after: 1.33em; margin-block-end: 1.33em; -webkit-margin-start: 0px; margin-inline-start: 0px; -webkit-margin-end: 0px; margin-inline-end: 0px; font-weight: bold; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box h5 { display: block; font-size: 0.83em; -webkit-margin-before: 1.67em; margin-block-start: 1.67em; -webkit-margin-after: 1.67em; margin-block-end: 1.67em; -webkit-margin-start: 0px; margin-inline-start: 0px; -webkit-margin-end: 0px; margin-inline-end: 0px; font-weight: bold; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box h6 { display: block; font-size: 0.67em; -webkit-margin-before: 2.33em; margin-block-start: 2.33em; -webkit-margin-after: 2.33em; margin-block-end: 2.33em; -webkit-margin-start: 0px; margin-inline-start: 0px; -webkit-margin-end: 0px; margin-inline-end: 0px; font-weight: bold; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box ul { display: block; list-style-type: disc; -webkit-margin-before: 1em; margin-block-start: 1em; -webkit-margin-after: 1em; margin-block-end: 1em; -webkit-padding-start: 40px; padding-inline-start: 40px; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box ol { display: block; list-style-type: decimal; -webkit-margin-before: 1em; margin-block-start: 1em; -webkit-margin-after: 1em; margin-block-end: 1em; -webkit-padding-start: 40px; padding-inline-start: 40px; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box li { display: list-item; text-align: -webkit-match-parent; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

.editor-box i { font-style: italic; }

.editor-box b { font-weight: bolder; }

.editor-box strong { font-weight: bolder; }

.editor-box p { display: block; -webkit-margin-before: 5px; margin-block-start: 5px; -webkit-margin-after: 5px; margin-block-end: 5px; -webkit-margin-start: 0px; margin-inline-start: 0px; -webkit-margin-end: 0px; margin-inline-end: 0px; unicode-bidi: -webkit-isolate; unicode-bidi: isolate; }

/* flex布局 */
/* 参考 tailwindcss */
.flex { display: -webkit-box; display: -ms-flexbox; display: flex; }

.inline-flex { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }

.flex-1 { -webkit-box-flex: 1; -ms-flex: 1 1 0%; flex: 1 1 0%; }

/* grow */
.grow { -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }

.grow-0 { -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; }

/* shrink */
.shrink { -ms-flex-negative: 1; flex-shrink: 1; }

.shrink-0 { -ms-flex-negative: 0; flex-shrink: 0; }

/* flex-direction */
.flex-row { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }

.flex-row-reverse { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }

.flex-col { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.flex-col-reverse { -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; }

/* flex-wrap */
.flex-wrap { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.felx-wrap-reverse { -ms-flex-wrap: wrap-reverse; flex-wrap: wrap-reverse; }

.flex-nowrap { -ms-flex-wrap: nowrap; flex-wrap: nowrap; }

/* align-items */
.items-start { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }

.items-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.items-end { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }

.items-baseline { -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; }

.items-stretch { -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }

/* justify-content */
.justify-normal { -webkit-box-pack: normal; -ms-flex-pack: normal; justify-content: normal; }

.justify-start { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.justify-end { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.justify-center { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.justify-between { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.justify-around { -ms-flex-pack: distribute; justify-content: space-around; }

.justify-evenly { -webkit-box-pack: space-evenly; -ms-flex-pack: space-evenly; justify-content: space-evenly; }

.justify-stretch { -webkit-box-pack: stretch; -ms-flex-pack: stretch; justify-content: stretch; }

/* rem - start */
.s0 { font-size: 0; }

body { min-width: 1000px; }

/* pc */
html { font-size: calc(100vw / 1920 * 100); }

@media (min-width: 1921px) { html { font-size: 100px; } }

@media (max-width: 1000px) { html { font-size: calc(1000px / 1920 * 100); } }

.s12 { font-size: 0.12rem; }

@media (max-width: 1920px) { .s12 { font-size: 12px; } }

.s13 { font-size: 0.13rem; }

@media (max-width: 1816.61538px) { .s13 { font-size: 12.3px; } }

.s14 { font-size: 0.14rem; }

@media (max-width: 1728px) { .s14 { font-size: 12.6px; } }

.s15 { font-size: 0.15rem; }

@media (max-width: 1651.2px) { .s15 { font-size: 12.9px; } }

.s16 { font-size: 0.16rem; }

@media (max-width: 1584px) { .s16 { font-size: 13.2px; } }

.s17 { font-size: 0.17rem; }

@media (max-width: 1524.70588px) { .s17 { font-size: 13.5px; } }

.s18 { font-size: 0.18rem; }

@media (max-width: 1472px) { .s18 { font-size: 13.8px; } }

.s19 { font-size: 0.19rem; }

@media (max-width: 1424.84211px) { .s19 { font-size: 14.1px; } }

.s20 { font-size: 0.2rem; }

@media (max-width: 1382.4px) { .s20 { font-size: 14.4px; } }

.s21 { font-size: 0.21rem; }

@media (max-width: 1344px) { .s21 { font-size: 14.7px; } }

.s22 { font-size: 0.22rem; }

@media (max-width: 1309.09091px) { .s22 { font-size: 15px; } }

.s23 { font-size: 0.23rem; }

@media (max-width: 1277.21739px) { .s23 { font-size: 15.3px; } }

.s24 { font-size: 0.24rem; }

@media (max-width: 1248px) { .s24 { font-size: 15.6px; } }

.s25 { font-size: 0.25rem; }

@media (max-width: 1221.12px) { .s25 { font-size: 15.9px; } }

.s26 { font-size: 0.26rem; }

@media (max-width: 1196.30769px) { .s26 { font-size: 16.2px; } }

.s27 { font-size: 0.27rem; }

@media (max-width: 1173.33333px) { .s27 { font-size: 16.5px; } }

.s28 { font-size: 0.28rem; }

@media (max-width: 1152px) { .s28 { font-size: 16.8px; } }

.s29 { font-size: 0.29rem; }

@media (max-width: 1132.13793px) { .s29 { font-size: 17.1px; } }

.s30 { font-size: 0.3rem; }

@media (max-width: 1113.6px) { .s30 { font-size: 17.4px; } }

.s31 { font-size: 0.31rem; }

@media (max-width: 1096.25806px) { .s31 { font-size: 17.7px; } }

.s32 { font-size: 0.32rem; }

@media (max-width: 1080px) { .s32 { font-size: 18px; } }

.s33 { font-size: 0.33rem; }

@media (max-width: 1064.72727px) { .s33 { font-size: 18.3px; } }

.s34 { font-size: 0.34rem; }

@media (max-width: 1050.35294px) { .s34 { font-size: 18.6px; } }

.s35 { font-size: 0.35rem; }

@media (max-width: 1036.8px) { .s35 { font-size: 18.9px; } }

.s36 { font-size: 0.36rem; }

@media (max-width: 1024px) { .s36 { font-size: 19.2px; } }

.s37 { font-size: 0.37rem; }

@media (max-width: 1011.89189px) { .s37 { font-size: 19.5px; } }

.s38 { font-size: 0.38rem; }

@media (max-width: 1000.42105px) { .s38 { font-size: 19.8px; } }

.s39 { font-size: 0.39rem; }

@media (max-width: 989.53846px) { .s39 { font-size: 20.1px; } }

.s40 { font-size: 0.4rem; }

@media (max-width: 979.2px) { .s40 { font-size: 20.4px; } }

.s41 { font-size: 0.41rem; }

@media (max-width: 969.36585px) { .s41 { font-size: 20.7px; } }

.s42 { font-size: 0.42rem; }

@media (max-width: 960px) { .s42 { font-size: 21px; } }

.s43 { font-size: 0.43rem; }

@media (max-width: 951.06977px) { .s43 { font-size: 21.3px; } }

.s44 { font-size: 0.44rem; }

@media (max-width: 942.54545px) { .s44 { font-size: 21.6px; } }

.s45 { font-size: 0.45rem; }

@media (max-width: 934.4px) { .s45 { font-size: 21.9px; } }

.s46 { font-size: 0.46rem; }

@media (max-width: 926.6087px) { .s46 { font-size: 22.2px; } }

.s47 { font-size: 0.47rem; }

@media (max-width: 919.14894px) { .s47 { font-size: 22.5px; } }

.s48 { font-size: 0.48rem; }

@media (max-width: 912px) { .s48 { font-size: 22.8px; } }

.s49 { font-size: 0.49rem; }

@media (max-width: 905.14286px) { .s49 { font-size: 23.1px; } }

.s50 { font-size: 0.5rem; }

@media (max-width: 898.56px) { .s50 { font-size: 23.4px; } }

.s51 { font-size: 0.51rem; }

@media (max-width: 892.23529px) { .s51 { font-size: 23.7px; } }

.s52 { font-size: 0.52rem; }

@media (max-width: 886.15385px) { .s52 { font-size: 24px; } }

.s53 { font-size: 0.53rem; }

@media (max-width: 880.30189px) { .s53 { font-size: 24.3px; } }

.s54 { font-size: 0.54rem; }

@media (max-width: 874.66667px) { .s54 { font-size: 24.6px; } }

.s55 { font-size: 0.55rem; }

@media (max-width: 869.23636px) { .s55 { font-size: 24.9px; } }

.s56 { font-size: 0.56rem; }

@media (max-width: 864px) { .s56 { font-size: 25.2px; } }

.s57 { font-size: 0.57rem; }

@media (max-width: 858.94737px) { .s57 { font-size: 25.5px; } }

.s58 { font-size: 0.58rem; }

@media (max-width: 854.06897px) { .s58 { font-size: 25.8px; } }

.s59 { font-size: 0.59rem; }

@media (max-width: 849.35593px) { .s59 { font-size: 26.1px; } }

.s60 { font-size: 0.6rem; }

@media (max-width: 844.8px) { .s60 { font-size: 26.4px; } }

.s61 { font-size: 0.61rem; }

@media (max-width: 840.39344px) { .s61 { font-size: 26.7px; } }

.s62 { font-size: 0.62rem; }

@media (max-width: 836.12903px) { .s62 { font-size: 27px; } }

.s63 { font-size: 0.63rem; }

@media (max-width: 832px) { .s63 { font-size: 27.3px; } }

.s64 { font-size: 0.64rem; }

@media (max-width: 828px) { .s64 { font-size: 27.6px; } }

.s65 { font-size: 0.65rem; }

@media (max-width: 824.12308px) { .s65 { font-size: 27.9px; } }

.s66 { font-size: 0.66rem; }

@media (max-width: 820.36364px) { .s66 { font-size: 28.2px; } }

.s67 { font-size: 0.67rem; }

@media (max-width: 816.71642px) { .s67 { font-size: 28.5px; } }

.s68 { font-size: 0.68rem; }

@media (max-width: 813.17647px) { .s68 { font-size: 28.8px; } }

.s69 { font-size: 0.69rem; }

@media (max-width: 809.73913px) { .s69 { font-size: 29.1px; } }

.s70 { font-size: 0.7rem; }

@media (max-width: 806.4px) { .s70 { font-size: 29.4px; } }

.s71 { font-size: 0.71rem; }

@media (max-width: 803.15493px) { .s71 { font-size: 29.7px; } }

.s72 { font-size: 0.72rem; }

@media (max-width: 800px) { .s72 { font-size: 30px; } }

.s73 { font-size: 0.73rem; }

@media (max-width: 796.93151px) { .s73 { font-size: 30.3px; } }

.s74 { font-size: 0.74rem; }

@media (max-width: 793.94595px) { .s74 { font-size: 30.6px; } }

.s75 { font-size: 0.75rem; }

@media (max-width: 791.04px) { .s75 { font-size: 30.9px; } }

.s76 { font-size: 0.76rem; }

@media (max-width: 788.21053px) { .s76 { font-size: 31.2px; } }

.s77 { font-size: 0.77rem; }

@media (max-width: 785.45455px) { .s77 { font-size: 31.5px; } }

.s78 { font-size: 0.78rem; }

@media (max-width: 782.76923px) { .s78 { font-size: 31.8px; } }

.s79 { font-size: 0.79rem; }

@media (max-width: 780.1519px) { .s79 { font-size: 32.1px; } }

.s80 { font-size: 0.8rem; }

@media (max-width: 777.6px) { .s80 { font-size: 32.4px; } }

.s81 { font-size: 0.81rem; }

@media (max-width: 775.11111px) { .s81 { font-size: 32.7px; } }

.s82 { font-size: 0.82rem; }

@media (max-width: 772.68293px) { .s82 { font-size: 33px; } }

.s83 { font-size: 0.83rem; }

@media (max-width: 770.31325px) { .s83 { font-size: 33.3px; } }

.s84 { font-size: 0.84rem; }

@media (max-width: 768px) { .s84 { font-size: 33.6px; } }

.s85 { font-size: 0.85rem; }

@media (max-width: 765.74118px) { .s85 { font-size: 33.9px; } }

.s86 { font-size: 0.86rem; }

@media (max-width: 763.53488px) { .s86 { font-size: 34.2px; } }

.s87 { font-size: 0.87rem; }

@media (max-width: 761.37931px) { .s87 { font-size: 34.5px; } }

.s88 { font-size: 0.88rem; }

@media (max-width: 759.27273px) { .s88 { font-size: 34.8px; } }

.s89 { font-size: 0.89rem; }

@media (max-width: 757.21348px) { .s89 { font-size: 35.1px; } }

.s90 { font-size: 0.9rem; }

@media (max-width: 755.2px) { .s90 { font-size: 35.4px; } }

.s91 { font-size: 0.91rem; }

@media (max-width: 753.23077px) { .s91 { font-size: 35.7px; } }

.s92 { font-size: 0.92rem; }

@media (max-width: 751.30435px) { .s92 { font-size: 36px; } }

.s93 { font-size: 0.93rem; }

@media (max-width: 749.41935px) { .s93 { font-size: 36.3px; } }

.s94 { font-size: 0.94rem; }

@media (max-width: 747.57447px) { .s94 { font-size: 36.6px; } }

.s95 { font-size: 0.95rem; }

@media (max-width: 745.76842px) { .s95 { font-size: 36.9px; } }

.s96 { font-size: 0.96rem; }

@media (max-width: 744px) { .s96 { font-size: 37.2px; } }

.s97 { font-size: 0.97rem; }

@media (max-width: 742.26804px) { .s97 { font-size: 37.5px; } }

.s98 { font-size: 0.98rem; }

@media (max-width: 740.57143px) { .s98 { font-size: 37.8px; } }

.s99 { font-size: 0.99rem; }

@media (max-width: 738.90909px) { .s99 { font-size: 38.1px; } }

.s100 { font-size: 1rem; }

@media (max-width: 737.28px) { .s100 { font-size: 38.4px; } }

/* rem - end */
/* 媒体 */
/* 固定尺寸的图片 */
.c-pic { overflow: hidden; position: relative; display: block; }

.c-pic .img { -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; display: block; }

.c-pic .img img { display: none; }

.media iframe, .media img, .media video { display: block; width: 100%; -o-object-fit: cover; object-fit: cover; }

.media-ratio { position: relative; }

.media-ratio iframe, .media-ratio img, .media-ratio video { position: absolute; left: 0; top: 0; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

/* 字重 */
.f-Light { font-weight: lighter; }

.f-Regular, .f-Normal { font-weight: normal; }

.f-Medium, .f-SemiBold, .f-DemiBold, .f-Bold, .f-Heavy { font-weight: bold; }

/* 版心 */
.base { margin-left: auto; margin-right: auto; max-width: 90%; width: 15.2rem; }

.layout-full { margin-left: auto; margin-right: auto; width: 19.2rem; max-width: 100%; }

svg { display: block; /* 兼容低版本浏览器丢失宽度的问题 */ width: 100%; }

/* 动画2 */
[data-ani] { opacity: 0; }

.ani { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; }

[data-ani-delay='100'] { -webkit-animation-delay: 0.1s; animation-delay: 0.1s; }

[data-ani-delay='200'] { -webkit-animation-delay: 0.2s; animation-delay: 0.2s; }

[data-ani-delay='300'] { -webkit-animation-delay: 0.3s; animation-delay: 0.3s; }

[data-ani-delay='400'] { -webkit-animation-delay: 0.4s; animation-delay: 0.4s; }

[data-ani-delay='500'] { -webkit-animation-delay: 0.5s; animation-delay: 0.5s; }

[data-ani-delay='600'] { -webkit-animation-delay: 0.6s; animation-delay: 0.6s; }

[data-ani-delay='700'] { -webkit-animation-delay: 0.7s; animation-delay: 0.7s; }

[data-ani-delay='800'] { -webkit-animation-delay: 0.8s; animation-delay: 0.8s; }

[data-ani-delay='900'] { -webkit-animation-delay: 0.9s; animation-delay: 0.9s; }

[data-ani-delay='1000'] { -webkit-animation-delay: 1s; animation-delay: 1s; }

@-webkit-keyframes fade-in { from { opacity: 0; }
  to { opacity: 1; } }

@keyframes fade-in { from { opacity: 0; }
  to { opacity: 1; } }

[data-ani=fade-in].ani { -webkit-animation-name: fade-in; animation-name: fade-in; }

@-webkit-keyframes fade-up { from { opacity: 0;
    -webkit-transform: translateY(1.5rem);
            transform: translateY(1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes fade-up { from { opacity: 0;
    -webkit-transform: translateY(1.5rem);
            transform: translateY(1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

[data-ani=fade-up].ani { -webkit-animation-name: fade-up; animation-name: fade-up; }

@-webkit-keyframes fade-down { from { opacity: 0;
    -webkit-transform: translateY(-1.5rem);
            transform: translateY(-1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes fade-down { from { opacity: 0;
    -webkit-transform: translateY(-1.5rem);
            transform: translateY(-1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

[data-ani=fade-down].ani { -webkit-animation-name: fade-down; animation-name: fade-down; }

@-webkit-keyframes fade-left { from { opacity: 0;
    -webkit-transform: translateX(1.5rem);
            transform: translateX(1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

@keyframes fade-left { from { opacity: 0;
    -webkit-transform: translateX(1.5rem);
            transform: translateX(1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

[data-ani=fade-left].ani { -webkit-animation-name: fade-left; animation-name: fade-left; }

@-webkit-keyframes fade-right { from { opacity: 0;
    -webkit-transform: translateX(-1.5rem);
            transform: translateX(-1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

@keyframes fade-right { from { opacity: 0;
    -webkit-transform: translateX(-1.5rem);
            transform: translateX(-1.5rem); }
  to { opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

[data-ani=fade-right].ani { -webkit-animation-name: fade-right; animation-name: fade-right; }

@-webkit-keyframes zoom-in { from { opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }
  to { opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes zoom-in { from { opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }
  to { opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

[data-ani=zoom-in].ani { -webkit-animation-name: zoom-in; animation-name: zoom-in; }

@-webkit-keyframes zoom-out { from { opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  to { opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5); } }

@keyframes zoom-out { from { opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
  to { opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5); } }

[data-ani=zoom-out].ani { -webkit-animation-name: zoom-out; animation-name: zoom-out; }

@font-face { font-family: 'Misans Normal'; src: url("../fonts/MiSans-Normal.woff2") format("woff2"); font-weight: normal; font-style: normal; font-display: swap; }

html { font-family: 'Misans Normal', sans-serif; }

.m-btn { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; min-width: 2.2rem; padding: .06rem; padding-left: .21rem; border-radius: .6rem; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }

.m-btn:after { content: ''; width: .48rem; height: .48rem; border-radius: 50%; background-repeat: no-repeat; background-position: center; background-size: 39.58333%; margin-left: .1rem; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }

.m-btn:hover { -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05); }

.m-btn-1 { background-color: #0293e2; color: #fff; border: none; cursor: pointer; }

.m-btn-1:after { background-color: #fff; background-image: url(../images/aa-3.png); }

.m-btn-2 { background-color: #fff; color: #0293e2; }

.m-btn-2:after { background-color: #0293e2; background-image: url(../images/aa-2.png); }

.md-geo-1 { position: relative; }

.md-geo-1 .text { position: absolute; left: 0; top: 49.5%; width: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.md-geo-1 .title { line-height: 1.2; }

.md-geo-1 .title span { color: #0065ff; }

.md-geo-1 .desc { margin-top: .24rem; }

.md-geo-1 .btns { margin-top: .54rem; }

.md-geo-1 .btns .m-btn { margin-right: .1rem; }

.md-geo-2 { overflow: hidden; }

.md-geo-2 .section-1 { height: 8.5rem; padding-top: 1.12rem; padding-bottom: 1rem; overflow: hidden; position: relative; }

.md-geo-2 .section-1 .tit { line-height: 1.2037; width: 6rem; }

.md-geo-2 .section-1 .desc { line-height: 1.88889; width: 5.1rem; margin-top: .43rem; }

.md-geo-2 .section-1 .animate-img { width: 4.2rem; border-radius: 0.25rem; background-position: left bottom; margin-left: auto; margin-right: auto; margin-top: 1.66rem; pointer-events: none; }

.md-geo-2 .section-1 .animate-img:before { content: ''; display: block; padding-top: calc(260 / 420 * 100%); }

.md-geo-2 .section-1 .bg { position: absolute; left: 50%; top: 50%; z-index: -1; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 11rem; height: 9.2rem; }

@-webkit-keyframes geo-bg { 0% { -webkit-transform: scale(0); transform: scale(0);
    opacity: 1; }
  100% { -webkit-transform: scale(3); transform: scale(3);
    opacity: 0; } }

@keyframes geo-bg { 0% { -webkit-transform: scale(0); transform: scale(0);
    opacity: 1; }
  100% { -webkit-transform: scale(3); transform: scale(3);
    opacity: 0; } }

.md-geo-2 .section-1 .bg:before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-image: url(../images/bg-2.png); background-repeat: no-repeat; background-position: center; background-size: 100% 100%; -webkit-animation: geo-bg 5s infinite linear; animation: geo-bg 5s infinite linear; opacity: 0; border-radius: 50%; }

.md-geo-2 .section-1 .bg:after { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-image: url(../images/bg-2.png); background-repeat: no-repeat; background-position: center; background-size: 100% 100%; -webkit-animation: geo-bg 5s 2.5s infinite linear; animation: geo-bg 5s 2.5s infinite linear; opacity: 0; border-radius: 50%; }

.md-geo-2 .section-2 { height: 10vh; }

.md-geo-3 { height: 300vh; position: relative; }

.md-geo-3 .section-1 { height: 8.7rem; padding-top: 1.1rem; padding-bottom: 1.6rem; overflow: hidden; position: -webkit-sticky; position: sticky; top: 88px; }

.md-geo-3 .section-1 .title { margin-top: -.1rem; }

.md-geo-3 .section-1 .title .t1 { line-height: 1.28; }

.md-geo-3 .section-1 .title .t2 { line-height: 1.2; }

.md-geo-3 .section-1 .list { width: 8.8rem; height: 7.6rem; height: 5rem; overflow: visible; }

.md-geo-3 .section-1 .list .swiper-wrapper { -webkit-transition-duration: .5s; -o-transition-duration: .5s; transition-duration: .5s; }

.md-geo-3 .section-1 .list .li { border-radius: .25rem; background: rgba(255, 255, 255, 0.85); border: solid .02rem #ffffff; padding: .5rem .4rem; position: relative; height: 2.4rem; margin-bottom: .2rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; -webkit-transform-origin: center bottom; -ms-transform-origin: center bottom; transform-origin: center bottom; opacity: 0; -webkit-transform: scale(0.86364) translateY(61%); -ms-transform: scale(0.86364) translateY(61%); transform: scale(0.86364) translateY(61%); }

.md-geo-3 .section-1 .list .li.swiper-slide-active, .md-geo-3 .section-1 .list .li.swiper-slide-active ~ .li { opacity: 1; -webkit-transform: scale(1) translateY(0); -ms-transform: scale(1) translateY(0); transform: scale(1) translateY(0); }

.md-geo-3 .section-1 .list .li:last-of-type { margin-bottom: 0; }

.md-geo-3 .section-1 .list .li.swiper-slide-prev { opacity: .4; -webkit-transform: scale(0.86364) translateY(61%); -ms-transform: scale(0.86364) translateY(61%); transform: scale(0.86364) translateY(61%); }

.md-geo-3 .section-1 .list .line { position: absolute; left: .4rem; bottom: .58rem; }

.md-geo-3 .section-1 .list .line::before { display: block; content: ''; width: 0.65rem; height: 0.05rem; background-color: #b0d8f3; border-radius: 0.05rem; }

.md-geo-3 .section-1 .list .line::after { display: block; content: ''; width: 0.5rem; height: 0.05rem; background-color: #b0d8f3; border-radius: 0.05rem; margin-top: .1rem; }

.md-geo-3 .section-1 .list .icon { width: 2.28rem; margin-top: .09rem; }

.md-geo-3 .section-1 .list .icon img { max-height: .6rem; }

.md-geo-3 .section-1 .list .desc { line-height: 1.875; margin-top: .13rem; }

.md-geo-4 { background-position: center bottom; padding-top: .97rem; padding-bottom: 1.1rem; }

.md-geo-4 .section-1 { margin-top: .44rem; }

.md-geo-4 .section-1 .col-img { width: calc(800 / 1520 * 100%); }

.md-geo-4 .section-1 .col-img .li { border-radius: .25rem; overflow: hidden; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; -webkit-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.9); opacity: 0; }

.md-geo-4 .section-1 .col-img .li.swiper-slide-active { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity: 1; }

.md-geo-4 .section-1 .col-img .li:hover img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.md-geo-4 .section-1 .col-img img { -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md-geo-4 .section-1 .col-txt { width: calc(650 / 1520 * 100%); }

.md-geo-4 .section-1 .col-txt .list { border-top: 1px solid rgba(51, 51, 51, 0.08); }

.md-geo-4 .section-1 .col-txt .li { border-bottom: 1px solid rgba(51, 51, 51, 0.08); padding: .29rem 0 .28rem; cursor: pointer; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md-geo-4 .section-1 .col-txt .li.active { padding-top: .58rem; padding-bottom: .52rem; border-bottom-width: 2px; border-bottom-color: #0293e2; }

.md-geo-4 .section-1 .col-txt .li.active .icon { height: .45rem; margin-bottom: .19rem; }

.md-geo-4 .section-1 .col-txt .li.active .desc { display: block; }

.md-geo-4 .section-1 .col-txt .li.active .tit { color: #111; font-size: 0.3rem; }

@media (max-width: 1113.6px) { .md-geo-4 .section-1 .col-txt .li.active .tit { font-size: 17.4px; } }

.md-geo-4 .section-1 .col-txt .li.active .arrow { width: 11px; height: 11px; background-image: url(../images/a-2.png); margin-top: .1rem; }

.md-geo-4 .section-1 .col-txt .li:hover .tit { color: #111; }

.md-geo-4 .section-1 .col-txt .icon { height: 0; margin-bottom: 0; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md-geo-4 .section-1 .col-txt .icon img { display: block; height: 100%; }

.md-geo-4 .section-1 .col-txt .arrow { width: 9px; height: 9px; background-image: url(../images/a-1.png); margin-left: .12rem; margin-top: .06rem; }

.md-geo-4 .section-1 .col-txt .desc { line-height: 1.875; display: none; margin-top: .03rem; }

.md-geo-5 { padding-top: .97rem; padding-bottom: 1.19rem; }

.md-geo-5 .list { margin-top: .3rem; gap: .2rem; }

.md-geo-5 .list .li { border-radius: 0.25rem; position: relative; border: solid 0.02rem #ffffff; }

.md-geo-5 .list .li:before { content: ''; display: block; width: 100%; height: .5rem; border-radius: .25rem; margin-bottom: -0.42rem; background: url(../images/bg-1.png) no-repeat center/100% 100%; }

.md-geo-5 .list .li-cnt { padding: .6rem .38rem .3rem; border-radius: .25rem; border-bottom-left-radius: .2rem; border-bottom-right-radius: .2rem; min-height: 4.34rem; background-color: rgba(255, 255, 255, 0.85); height: calc(100% - .08rem); }

.md-geo-5 .list .li:nth-of-type(4n+2) { -webkit-animation-delay: .2s; animation-delay: .2s; }

.md-geo-5 .list .li:nth-of-type(4n+3) { -webkit-animation-delay: .4s; animation-delay: .4s; }

.md-geo-5 .list .li:nth-of-type(4n+4) { -webkit-animation-delay: .6s; animation-delay: .6s; }

.md-geo-5 .list .icon { height: .5rem; }

.md-geo-5 .list .icon img { display: block; max-height: .5rem; }

.md-geo-5 .list .tit { line-height: 1.2; border-bottom: solid 1px #000; margin-top: .99rem; padding-bottom: .19rem; }

.md-geo-5 .list .desc { line-height: 1.875; margin-top: .23rem; }

.md-geo-6 { overflow: hidden; padding-top: .97rem; padding-bottom: 1rem; }

.md-geo-6 .list { margin-top: .44rem; overflow: visible; }

.md-geo-6 .list .li { gap: .1rem; }

.md-geo-6 .list .li:hover .tit { color: #0293e2; }

.md-geo-6 .list .li:hover .img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.md-geo-6 .list .c-pic { width: calc(1020 / 1520 * 100%); border-radius: 0.25rem; overflow: hidden; }

.md-geo-6 .list .img { padding-top: calc(575 / 1020 * 100%); }

.md-geo-6 .list .text { background-color: #f2f7fc; border-radius: 0.25rem; padding: .8rem .6rem; }

.md-geo-6 .list .logo { max-height: .44rem; max-width: 100%; -o-object-fit: contain; object-fit: contain; }

.md-geo-6 .list .tit { margin-top: .28rem; }

.md-geo-6 .list .desc { line-height: 1.875; margin-top: 0.1rem; height: 2.22rem; }

.md-geo-6 .list .m-btn { margin-top: .1rem; }

.md-geo-6 .controls { margin-top: .45rem; }

.md-geo-6 .controls .btn { width: 0.9rem; height: 0.5rem; background-color: #f2f7fc; color: #666; border-radius: 0.5rem; margin-right: .1rem; cursor: pointer; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }

.md-geo-6 .controls .btn svg { width: 0.18rem; }

.md-geo-6 .controls .btn.next { margin-right: .2rem; }

.md-geo-6 .controls .btn:hover { background-color: #0293e2; color: #fff; }

.md-geo-6 .controls .swiper-pagination { height: 4px; position: static; background-color: transparent; }

.md-geo-6 .controls .swiper-pagination-progressbar { background-color: #b6b6b6; border-radius: 4px; }

.md-geo-7 { padding-top: 1.11rem; padding-bottom: 1.09rem; }

.md-geo-7 .text-1 { margin-top: 0.33rem; margin-right: .4rem; }

.md-geo-7 .text-1 .tit { line-height: 1.2; }

.md-geo-7 .text-1 .desc { margin-top: .27rem; }

.md-geo-7 .form { width: calc(650 / 1520 * 100%); border-radius: 0.25rem; border: solid 0.02rem #ffffff; background: rgba(255, 255, 255, 0.85); padding: .4rem; padding-bottom: 0.8rem; padding-top: .48rem; }

.md-geo-7 .form-item { border-bottom: 1px solid rgba(0, 0, 0, 0.08); padding: .18rem; min-height: .77rem; position: relative; }

.md-geo-7 .form-item:after { content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background-color: #0293e2; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md-geo-7 .form-item .icon { width: .2rem; min-width: 16px; height: .2rem; min-height: 16px; -o-object-fit: contain; object-fit: contain; margin-right: .12rem; }

.md-geo-7 .form-item .ipt { border: none; background: transparent; }

.md-geo-7 .form-item .ipt::-webkit-input-placeholder { color: #999; }

.md-geo-7 .form-item .ipt:-ms-input-placeholder { color: #999; }

.md-geo-7 .form-item .ipt::-ms-input-placeholder { color: #999; }

.md-geo-7 .form-item .ipt::placeholder { color: #999; }

.md-geo-7 .form-item .yzm { height: .4rem; min-height: 30px; }

.md-geo-7 .form-item:focus-within:after { width: 100%; }

.md-geo-7 .form .btns { margin-top: .5rem; }
